/* -------------------------------------------------------------

	CSS Document for layout
	MediaTypes: screen
	Making by: 23F
	Version: 0.4

------------------------------------------------------------- */


/* page layout ------------------------------ */

body {
	color: #FFF;
	text-align: center;
	line-height: 120%;
	font-size: 100%;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, sans-serif;
	background: #000 url("img/background.jpg") no-repeat 50% 100px;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 900px;
	text-align: left;
}

#header {
	margin: 0;
	padding: 0;
	width: 900px;
}

#main {
	margin: 0;
	padding: 0;
}

#footer {
	font-size: 9px;
	clear: both;
}


/* header ------------------------------ */

#header h1 {
	margin-top: 55px;
	height: 95px;
	display: block;
}

#header h1 a {
	width: 300px;
	height: 95px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
}

#header #navi {
	margin: 50px 0 0 10px;
	width: 190px;
}

#header ul {
	margin: 0;
}

#header #navi ul li {
	margin: 0;
	padding: 0 0 14px 0;
	list-style: none;
}

#header #navi li a {
	margin: 0;
	padding: 0;
	width: 190px;
	height: 56px;
	display: block;
	list-style: none;
	text-indent: -999px;
	overflow: hidden;
}

#header #navi ul li.last {
	padding: 0;
}


/* main ------------------------------ */

#main ul {
	margin-left: 3em;
	margin-right: 3em;
}

hr {
  height: 0px;
  margin: 1.5em 0;
  border: none;
  border-top: 1px solid #333;
}

/* No CSS */
#main #col1,
#main #col2,
#main #col3 {
	margin: 60px 40px;
	padding: 40px;
	font-size: 84%;
}
#main #col3 {
	margin-bottom: 0;
}


/* footer ------------------------------ */

#footer {
	margin-top: 80px;
	text-align: center;
}